Crea sito

Parole 0.6 e i problemi con GStreamer

Alcuni utenti che hanno installato Xubuntu 14.04 Trusty LTS stanno riscontando alcuni problemi con Parole Media Player a causa dell'errore del backend di GStreamer.

Parole e l'errore del backend di GStreamer
Xubuntu 14.04 Trusty è una delle derivate ufficiali di Ubuntu tra le più apprezzate ed utilizzate dagli utenti. Con Xubuntu 14.04 Trusty approda di default il nuovo menu Whisker con il nuovo Xfwm4 4.11 il quale include supporto per Sync in VBlank, novità anche per la lookscreen ora ben integrata con l'intera distribuzione e molte altre novità che possiamo consultare da questa pagina o dalla guida post-installazione. In Xubuntu 14.04 Trusty troviamo di default il nuovo Parole Media Player 0.6.1, versione che però include un noioso bug (già riscontrato anche nelle versioni precedenti) segnandoci all'avvio "errore del backend di GStreamer".

Continua a leggere…
Source: Lffl.org

Ti potrebbe interessare anche...